Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Each parameter is evaluated on its own against a set of rules before the route validator proceeds with potential testing involving parameter combinations. Errors coming from validation errors appear earlier and benefit from a more detailed error description:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies', and
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg
is about.
Some fields could be included with previous versions. They are still included but their use is deprecated:
error: superseded by detailWe are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Thu, 23 Jul 2026 03:03:49 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[#Perceptrons and my Nz #ai strategy how-its-going depressing original #journalism - Lispy Gopher Climate w/ screwlisp]]></title> <link>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193412</link> <guid>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193412</guid> <pubDate>Wed, 22 Jul 2026 21:31:06 GMT</pubDate> <content:encoded><![CDATA[<p>@nwoof@makertube.net on symbols (called tokens)</p> ]]></content:encoded> <dc:creator>Lispy Gopher Climate w/ screwlisp</dc:creator> </item> <item> <title><![CDATA[#Perceptrons and my Nz #ai strategy how-its-going depressing original #journalism - Lispy Gopher Climate w/ screwlisp]]></title> <link>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193412</link> <guid>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193412</guid> <pubDate>Wed, 22 Jul 2026 21:30:47 GMT</pubDate> <content:encoded><![CDATA[<p>@nwoof@makertube.net I mean, i the markov chain is connecting symbols which it is not necessarily ! I think there is a formulation of deep learning inference in terms of a markov chain of no-finite-order.</p> ]]></content:encoded> <dc:creator>Lispy Gopher Climate w/ screwlisp</dc:creator> </item> <item> <title><![CDATA[#Perceptrons and my Nz #ai strategy how-its-going depressing original #journalism - Lispy Gopher Climate w/ screwlisp]]></title> <link>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193431</link> <guid>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193431</guid> <pubDate>Wed, 22 Jul 2026 21:29:02 GMT</pubDate> <content:encoded><![CDATA[<p>By the way, after reviewing that new big Italo-French study on what-humans-with-chatbots-do-when-the-chatbot-is-wrong, I now think the senior nz govt employees I talk to have emerged quite an adaptive strategy - of immediately disengaging from the bot if it says anything weird sounding up front - they can tell their boss they tried but it seemed like it was going to waste their time, and they are avoiding the most-humans-suffer trap of the 2x+ rush of confidence with the -3x personal capability that the study found when bot text are basically wrong.</p> ]]></content:encoded> <dc:creator>Lispy Gopher Climate w/ screwlisp</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - Tamtam]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192917</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192917</guid> <pubDate>Wed, 22 Jul 2026 20:20:48 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://rollenspiel.social/@gorobar" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>gorobar</span></a></span> <span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> außerdem ist .social nicht oder wenig moderiert. Es gibt Leute, die es deswegen pauschal geblockt haben.</p>]]></content:encoded> <dc:creator>Tamtam</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - Tamtam]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=193429</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=193429</guid> <pubDate>Wed, 22 Jul 2026 20:18:21 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> ich finde du solltest unbedingt die fedi general -app entwickeln. Vielleicht findest du ja noch wen, der mitmacht. Das muss na klar alles einfacher werden, damit es sich verbreitet.</p>]]></content:encoded> <dc:creator>Tamtam</dc:creator> </item> <item> <title><![CDATA[Torsten Torsten - Komm - Komplizen]]></title> <link>https://peertube2.cpy.re/w/wrmePsmKAF1qHY3sLFFDzT;threadId=193428</link> <guid>https://peertube2.cpy.re/w/wrmePsmKAF1qHY3sLFFDzT;threadId=193428</guid> <pubDate>Wed, 22 Jul 2026 20:13:25 GMT</pubDate> <content:encoded><![CDATA[<p>Großartiges Lied und tolles Video! Liebs 😃</p> ]]></content:encoded> <dc:creator>Komplizen</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - Tamtam]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193427</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193427</guid> <pubDate>Wed, 22 Jul 2026 20:12:39 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> das erste mal, das mir jemand die Funktionsweise von F-droid so genau erklärt.👍🏿</p>]]></content:encoded> <dc:creator>Tamtam</dc:creator> </item> <item> <title><![CDATA[ENCORE UNE LOI DE MERDE - Vérification d'âge - Тунеядец 🛌]]></title> <link>https://peertube2.cpy.re/w/2iFcH8yVxZcSrpHgvQQExm;threadId=193426</link> <guid>https://peertube2.cpy.re/w/2iFcH8yVxZcSrpHgvQQExm;threadId=193426</guid> <pubDate>Wed, 22 Jul 2026 19:00:28 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.lqdn.fr/a/lqdn/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>lqdn</span></a></span> pourra-t-on contourner la vérification d'âge avec un <a href="https://mastodon.social/tags/vpn" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>vpn</span></a> ? <a href="https://mastodon.social/tags/verificationdage" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>verificationdage</span></a> <a href="https://mastodon.social/tags/france" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>france</span></a> <a href="https://mastodon.social/tags/loidemerde" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>loidemerde</span></a></p>]]></content:encoded> <dc:creator>Тунеядец 🛌</dc:creator> </item> <item> <title><![CDATA[breeze - sl]]></title> <link>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193398</link> <guid>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193398</guid> <pubDate>Wed, 22 Jul 2026 13:21:52 GMT</pubDate> <content:encoded><![CDATA[<p>@qrstuv not sure why everybody is so afraid of these things</p> ]]></content:encoded> <dc:creator>sl</dc:creator> </item> <item> <title><![CDATA[breeze - sl]]></title> <link>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193409</link> <guid>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193409</guid> <pubDate>Wed, 22 Jul 2026 13:21:25 GMT</pubDate> <content:encoded><![CDATA[<p>@triapul@vhsky.cz i find hair on the ground everywhere i go</p> ]]></content:encoded> <dc:creator>sl</dc:creator> </item> <item> <title><![CDATA[#Perceptrons and my Nz #ai strategy how-its-going depressing original #journalism - nwoof]]></title> <link>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193412</link> <guid>https://peertube2.cpy.re/w/ayXvcND3PWuHVqB3gx9Ngm;threadId=193412</guid> <pubDate>Wed, 22 Jul 2026 11:58:57 GMT</pubDate> <content:encoded><![CDATA[<p>Something like the Markov chains is very in between the symbolic and connectionist ideas. It's probabilistic, but with symbols and can be trained heuristically.</p> ]]></content:encoded> <dc:creator>nwoof</dc:creator> </item> <item> <title><![CDATA[Souveränitäts-Washing als Gesetz - GambaJo]]></title> <link>https://peertube2.cpy.re/w/4v96qybAciG2E67ugXim7u;threadId=193411</link> <guid>https://peertube2.cpy.re/w/4v96qybAciG2E67ugXim7u;threadId=193411</guid> <pubDate>Wed, 22 Jul 2026 09:11:29 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> Finde es cool, dass es bei dir nicht nur Lippenbekenntnisse sind. Viele schimpfen über Big Tec, machen aber auch nichts dagegen.</p>]]></content:encoded> <dc:creator>GambaJo</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - GambaJo]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193410</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193410</guid> <pubDate>Wed, 22 Jul 2026 08:53:28 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> So langsam driften wir in eine Zeit, in der man die Hardware, die man gekauft hat, gar nicht besitzt. Wie bei Nintendo.</p>]]></content:encoded> <dc:creator>GambaJo</dc:creator> </item> <item> <title><![CDATA[breeze - třiapůl]]></title> <link>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193409</link> <guid>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193409</guid> <pubDate>Wed, 22 Jul 2026 07:21:48 GMT</pubDate> <content:encoded><![CDATA[<p>Why is this?</p> ]]></content:encoded> <dc:creator>třiapůl</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - Voxel]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193407</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193407</guid> <pubDate>Tue, 21 Jul 2026 14:56:54 GMT</pubDate> <content:encoded><![CDATA[<p>Wäre schön, wenn du das Video mit weniger Fachbegriffen, mehr Erklärungen und einer kategorischen Struktur erstellt hättest; dies würde nicht technisch versierten Menschen deutlich helfen, das alles zu verstehen 😃</p> ]]></content:encoded> <dc:creator>Voxel</dc:creator> </item> <item> <title><![CDATA[VIAGGIO NELLA LUNA - DOMINION - Cinerolla Podcast]]></title> <link>https://peertube2.cpy.re/w/7Trc2Sg7HuKDYBexEMnXiL;threadId=193350</link> <guid>https://peertube2.cpy.re/w/7Trc2Sg7HuKDYBexEMnXiL;threadId=193350</guid> <pubDate>Tue, 21 Jul 2026 14:17:45 GMT</pubDate> <content:encoded><![CDATA[<p>@msx@livellosegreto.it in effetti è un bignami di quello che sarebbe stato il cinema nel secolo a venire. Ancora oggi insuperato per estetica e concetto.</p> ]]></content:encoded> <dc:creator>Cinerolla Podcast</dc:creator> </item> <item> <title><![CDATA[Souveränitäts-Washing als Gesetz - Fmutix]]></title> <link>https://peertube2.cpy.re/w/4v96qybAciG2E67ugXim7u;threadId=193401</link> <guid>https://peertube2.cpy.re/w/4v96qybAciG2E67ugXim7u;threadId=193401</guid> <pubDate>Tue, 21 Jul 2026 09:08:23 GMT</pubDate> <content:encoded><![CDATA[<p>Wie immer super gut auf den Punkt gebracht!<br /> Danke</p> ]]></content:encoded> <dc:creator>Fmutix</dc:creator> </item> <item> <title><![CDATA[Compositor Fast CACHE & NEW NODES 🎨 Blender Today LIVE #284 - wannabe_alarmist]]></title> <link>https://peertube2.cpy.re/w/98E3tVQ9Gp25fPrt1pgL41;threadId=193400</link> <guid>https://peertube2.cpy.re/w/98E3tVQ9Gp25fPrt1pgL41;threadId=193400</guid> <pubDate>Tue, 21 Jul 2026 07:59:39 GMT</pubDate> <content:encoded><![CDATA[<p>o k</p>]]></content:encoded> <dc:creator>wannabe_alarmist</dc:creator> </item> <item> <title><![CDATA[Souveränitäts-Washing als Gesetz - Ryan]]></title> <link>https://peertube2.cpy.re/w/4v96qybAciG2E67ugXim7u;threadId=193399</link> <guid>https://peertube2.cpy.re/w/4v96qybAciG2E67ugXim7u;threadId=193399</guid> <pubDate>Tue, 21 Jul 2026 07:13:49 GMT</pubDate> <content:encoded><![CDATA[<p>Bitte lade deine Videos weiter hier hoch, find das was du machst unheimlich wichtig und wertvoll. Will YT vermeiden</p> ]]></content:encoded> <dc:creator>Ryan</dc:creator> </item> <item> <title><![CDATA[breeze - qrstuv]]></title> <link>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193398</link> <guid>https://peertube2.cpy.re/w/2Vy5JMm3YG6AQYjwBqRaVA;threadId=193398</guid> <pubDate>Tue, 21 Jul 2026 04:18:11 GMT</pubDate> <content:encoded><![CDATA[<p>This was a video about a common garden snake.</p> ]]></content:encoded> <dc:creator>qrstuv</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Thu, 23 Jul 2026 03:04:07 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[Vidéo de lecture du poème « Au temps de l’humeur ténébreuse »]]></title> <link>https://peertube2.cpy.re/w/gTdLPmDHDMvhK1Ab6hRSdS</link> <guid>https://peertube2.cpy.re/w/gTdLPmDHDMvhK1Ab6hRSdS</guid> <pubDate>Wed, 22 Jul 2026 20:24:29 GMT</pubDate> <description><![CDATA[Poème lu : « Au temps de l’humeur ténébreuse » De la théorie à l’action, tant de blocages pour l’application de solution, semble de plus en plus mirage Contre toujours plus de pollution ; contre toujours plus de diversions ; c...]]></description> <content:encoded><![CDATA[<p><strong>Poème lu :</strong> « <strong><em>Au temps de l’humeur ténébreuse</em></strong> »</p> <p>De la théorie à l’action,<br /> tant de blocages<br /> pour l’application de solution,<br /> semble de plus en plus mirage</p> <p>Contre toujours plus de pollution ;<br /> contre toujours plus de diversions ;<br /> contre les guerres sur le plan « incarné » ;<br /> comme si mission impossible déchaînée</p> <p>De la Russie à l’Iran,<br /> en passant par divers lieux ;<br /> des abysses aux cieux,<br /> en passant par l’horizon des événements ;</p> <p>Qu’ainsi puisse se concrétiser,<br /> s’épanouisse la civilisation raisonnée<br /> par et pour de l’idéal, de la dignité ;<br /> mais un jour, cœur courage, qui sait ?!</p> <p>Au passage,<br /> pour faire l'instant sage,<br /> Cap’<br /> ou pas cap’ ?</p> <p>De suspendre vos préjugés,<br /> votre ego hors de tout jugement,<br /> de réfréner l’opinion, la vanité,<br /> et de prendre le temps des documents ?</p> <p>Cap’<br /> ou pas cap’ ?</p> <p>De privilégier l’éthique, la dignité,<br /> le respect des vies animées,<br /> de vous soucier de la pérennité,<br /> des conditions à délétère désarmer ?</p> <p>Cap’<br /> ou pas cap’ ?</p> ]]></content:encoded> <dc:creator>Cuisine, Art, Politique et compagnie Vegan</dc:creator> <category>Art</category> <enclosure length="53292263" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/809fe235-3981-44cb-8ffd-de3f2f126c3a?videoFileIds=5824223"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/gTdLPmDHDMvhK1Ab6hRSdS"/> <media:player url="https://peertube2.cpy.re/w/gTdLPmDHDMvhK1Ab6hRSdS"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8ed1af2f-8e0c-4ca0-b06d-fff740b5546b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f9b5d1e8-b68c-48ff-bb8f-e17bf0f9d36f-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6ddec688-0528-4a10-9250-c38e30bc20e6-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/90dd30cb-bf96-4ed7-aff7-eba4f24bb12b-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f4402ed4-e475-4f57-b24e-2072285952d0-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c8522ef4-dd2d-48ec-b532-779d485fba11-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2776922" url="https://static.indymotion.fr/web-videos/a2dcd86c-79f1-420a-a03e-45c463f6b14e-0.mp4" framerate="0" duration="116" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="53292263" url="https://static.indymotion.fr/streaming-playlists/hls/809fe235-3981-44cb-8ffd-de3f2f126c3a/d57ccda9-c55c-419b-a9d3-4d5dc12e2200-1080-fragmented.mp4" framerate="30" duration="116" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="29198580" url="https://static.indymotion.fr/streaming-playlists/hls/809fe235-3981-44cb-8ffd-de3f2f126c3a/dc0d047e-f02b-41db-bc88-a977c7d78392-720-fragmented.mp4" framerate="30" duration="116" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="17850017" url="https://static.indymotion.fr/streaming-playlists/hls/809fe235-3981-44cb-8ffd-de3f2f126c3a/94e88bf7-cf14-4956-a4ae-4288a2f4d22c-480-fragmented.mp4" framerate="30" duration="116" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="7675982" url="https://static.indymotion.fr/streaming-playlists/hls/809fe235-3981-44cb-8ffd-de3f2f126c3a/10e5bdd4-4c6b-4ed0-9e3b-36e78953866b-240-fragmented.mp4" framerate="30" duration="116" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1908728" url="https://static.indymotion.fr/streaming-playlists/hls/809fe235-3981-44cb-8ffd-de3f2f126c3a/816d4627-34e2-49ad-96f7-620d80a89d6b-0-fragmented.mp4" framerate="0" duration="116" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/3da1ff35-9db5-4ee8-b01b-cc35877b8feb.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Vidéo de lecture du poème « Au temps de l’humeur ténébreuse »</media:title> <media:description type="plain">Poème lu : « Au temps de l’humeur ténébreuse » De la théorie à l’action, tant de blocages pour l’application de solution, semble de plus en plus mirage Contre toujours plus de pollution ; contre toujours plus de diversions ; c...</media:description> </item> <item> <title><![CDATA[BORNE, GENEVARD, LECORNU, BARBUT : TENSIONS EN MACRONIE SUR LES PESTICIDES]]></title> <link>https://peertube2.cpy.re/w/ekfFAC7mqdKHuQSSuZvsLi</link> <guid>https://peertube2.cpy.re/w/ekfFAC7mqdKHuQSSuZvsLi</guid> <pubDate>Wed, 22 Jul 2026 20:00:10 GMT</pubDate> <description><![CDATA[⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 d...]]></description> <content:encoded><![CDATA[<p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://lmdtv.fr/capsur10k-youtube" target="_blank" rel="noopener noreferrer">https://lmdtv.fr/capsur10k-youtube</a></p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Prenez une loi agricole explosive, ajoutez une histoire de pesticides, une pincée de promesses non tenues et une bonne dose de règlements de comptes : vous obtenez la recette parfaite d'une nouvelle crise made in Macronie. Sébastien Lecornu, présenté comme l'homme du compromis, voulait éteindre l'incendie. Résultat : il a distribué les allumettes. Entre les députés du bloc central qui se sentent trahis, Élisabeth Borne qui monte au créneau, Annie Genevard qui défend sa ligne et Monique Barbut qui menace de partir avant de finalement rester, le gouvernement nous offre un magnifique spectacle de désordre organisé. La Macronie voulait éviter le chaos. Elle vient simplement de le scénariser.</p> <p>Le Récap est un édito politique, à retrouver du lundi au jeudi sur Le Média.</p> <p>📣 Vous avez des idées, des réactions, ou juste envie de réagir à l'actu ? Notre (tout nouveau) canal Instagram vous attend pour prolonger le Récap hors caméra.</p> <p>Pour le rejoindre, c'est ici : <a href="https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/</a></p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="196573498" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/6bf6fb95-6dd0-473b-bc7b-34fbe68525c9?videoFileIds=5823842"/> <media:community> <media:statistics views="15"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ekfFAC7mqdKHuQSSuZvsLi"/> <media:player url="https://peertube2.cpy.re/w/ekfFAC7mqdKHuQSSuZvsLi"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/95bcc43d-755a-4035-8aa0-64b4993e2a06-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b385a622-e26e-4126-9155-923c8ff73ef2-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c940e409-d15f-43e3-b4b0-3e36d0f49d90-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7fa7d9ab-53df-41d8-aeb2-0b996be9c0e8-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2af486f8-62e5-40cb-9600-e574784cb544-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="41572545" url="https://cdn.octos3.fr/peertube-mtv/web-videos/d1b4aa68-b9cb-4f17-8516-f956d5300a6e-0.mp4" framerate="0" duration="1300" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="196573498" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6bf6fb95-6dd0-473b-bc7b-34fbe68525c9/7bc30293-32fb-40b4-9dea-e4160a549a90-1080-fragmented.mp4" framerate="25" duration="1300" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="143726488" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6bf6fb95-6dd0-473b-bc7b-34fbe68525c9/002b6e34-75ed-4996-ac2b-d1fddd89b8e4-720-fragmented.mp4" framerate="25" duration="1300" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="69509820" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6bf6fb95-6dd0-473b-bc7b-34fbe68525c9/2bbd7414-f178-4f5e-9e47-4c45150e2dea-360-fragmented.mp4" framerate="25" duration="1300" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="48262072" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6bf6fb95-6dd0-473b-bc7b-34fbe68525c9/45471533-d0d8-44ec-ba03-afd2a952d81c-240-fragmented.mp4" framerate="25" duration="1300" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a6cf6db0-2e1f-43cb-9c20-d93c02f29015.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">BORNE, GENEVARD, LECORNU, BARBUT : TENSIONS EN MACRONIE SUR LES PESTICIDES</media:title> <media:description type="plain">⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 d...</media:description> </item> <item> <title><![CDATA[Faaast Penguin - préparation au départ]]></title> <link>https://peertube2.cpy.re/w/eVUwR89BPfcY9CHiwiMYuG</link> <guid>https://peertube2.cpy.re/w/eVUwR89BPfcY9CHiwiMYuG</guid> <pubDate>Wed, 22 Jul 2026 19:28:54 GMT</pubDate> <dc:creator>Default angedestenebres channel</dc:creator> <enclosure length="8184791" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/70cd98a6-6524-4def-8b37-194f2fbc8af8?videoFileIds=5823848"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/eVUwR89BPfcY9CHiwiMYuG"/> <media:player url="https://peertube2.cpy.re/w/eVUwR89BPfcY9CHiwiMYuG"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d1dbf74b-0e0c-4bca-8f77-f5e719267c6c-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/62d87f7d-27c5-4bf5-92e7-796d8e99af08-1088-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/01d0bf50-21ee-4a29-ae76-49f147fe182a-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8dd8bb14-8077-40b1-97c6-d0ec59b0d459-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/64665d48-a345-4f85-92f6-089627a4e156-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="244670" url="https://peertube-video.cdn.tedomum.net/web-videos/d65f2bd2-fb93-48d1-9efd-ec409f33ed1e-0.mp4" framerate="0" duration="15" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1088" fileSize="8184791" url="https://peertube-playlist.cdn.tedomum.net/hls/70cd98a6-6524-4def-8b37-194f2fbc8af8/413ffa89-e5d3-46cc-baeb-8478119a3c3a-1088-fragmented.mp4" framerate="60" duration="15" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="2401890" url="https://peertube-playlist.cdn.tedomum.net/hls/70cd98a6-6524-4def-8b37-194f2fbc8af8/ca4348c2-3e13-4073-87c3-7d65789ba981-480-fragmented.mp4" framerate="30" duration="15" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="1094602" url="https://peertube-playlist.cdn.tedomum.net/hls/70cd98a6-6524-4def-8b37-194f2fbc8af8/8c08961f-6ed5-4d4e-bb2c-108316f3304e-240-fragmented.mp4" framerate="30" duration="15" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="245256" url="https://peertube-playlist.cdn.tedomum.net/hls/70cd98a6-6524-4def-8b37-194f2fbc8af8/b904466e-6cb6-4872-9087-9befff5d5a18-0-fragmented.mp4" framerate="0" duration="15" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/aa7761e9-4b1a-4ec2-aa68-011d8c3521db.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Faaast Penguin - préparation au départ</media:title> </item> <item> <title><![CDATA[tezt2]]></title> <link>https://peertube2.cpy.re/w/tXLEx7zrTGs89aacEpFBjH</link> <guid>https://peertube2.cpy.re/w/tXLEx7zrTGs89aacEpFBjH</guid> <pubDate>Wed, 22 Jul 2026 18:59:52 GMT</pubDate> <dc:creator>F4I</dc:creator> <category>News & Politics</category> <enclosure length="1128173" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e2702d35-7bd4-4000-b30f-48a5a86836b1?videoFileIds=5823846"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tXLEx7zrTGs89aacEpFBjH"/> <media:player url="https://peertube2.cpy.re/w/tXLEx7zrTGs89aacEpFBjH"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e4edc6f6-a773-4cea-84ca-cacc08f56e3e-480-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="1128173" url="https://fightforinfo.com/static/streaming-playlists/hls/e2702d35-7bd4-4000-b30f-48a5a86836b1/af0de278-3c37-41e4-8acd-3978550ae4a3-480-fragmented.mp4" framerate="30" duration="12" isDefault="true"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/9b0b9271-7e94-4976-a2dc-a92b2922085f.jpg" height="157" width="280"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f733c42e-b045-4bda-bb94-e4c695d795c9.jpg" height="480" width="850"/> <media:rating>nonadult</media:rating> <media:title type="plain">tezt2</media:title> </item> <item> <title><![CDATA[On entend pas la @PaduTeam sur Mélenchon et LFI - Anasse Kazib]]></title> <link>https://peertube2.cpy.re/w/vYV5HtFRvmhJPad2quFU6p</link> <guid>https://peertube2.cpy.re/w/vYV5HtFRvmhJPad2quFU6p</guid> <pubDate>Wed, 22 Jul 2026 18:00:00 GMT</pubDate> <description><![CDATA[https://youtu.be/JFZYz1_-eNg?si=7bNHG9saT8i6THSj]]></description> <content:encoded><![CDATA[<p><a href="https://youtu.be/JFZYz1_-eNg?si=7bNHG9saT8i6THSj" target="_blank" rel="noopener noreferrer">https://youtu.be/JFZYz1_-eNg?si=7bNHG9saT8i6THSj</a></p> ]]></content:encoded> <dc:creator>a_gauche</dc:creator> <enclosure length="21477049" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/f2cb6280-4cb9-49e1-904f-1c5a0a5b78a1?videoFileIds=5823812"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/vYV5HtFRvmhJPad2quFU6p"/> <media:player url="https://peertube2.cpy.re/w/vYV5HtFRvmhJPad2quFU6p"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/35848c3a-bdaf-4b64-9a51-a665bedbf0ca-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9e817ed6-6793-46f9-95a2-295774d221a3-398-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8cd75ca5-7670-46f6-b79e-31e7c42dc16f-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/71c7d62a-54bf-449f-b6c3-5b49a445dff1-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8544440" url="https://static.indymotion.fr/web-videos/834a2c37-d64f-4856-8182-c8fa4fc1cb32-0.mp4" framerate="0" duration="252" isDefault="true"/> <media:content type="video/mp4" medium="video" height="398" fileSize="21477049" url="https://static.indymotion.fr/streaming-playlists/hls/f2cb6280-4cb9-49e1-904f-1c5a0a5b78a1/b9c16b9a-6464-4547-a413-dc435e763d97-398-fragmented.mp4" framerate="27" duration="252" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="10853303" url="https://static.indymotion.fr/streaming-playlists/hls/f2cb6280-4cb9-49e1-904f-1c5a0a5b78a1/c9810aeb-876f-4140-a6d5-7a31c050dc57-240-fragmented.mp4" framerate="27" duration="252" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4268021" url="https://static.indymotion.fr/streaming-playlists/hls/f2cb6280-4cb9-49e1-904f-1c5a0a5b78a1/8a3edb30-2ccf-421f-8652-28abb4d7493b-0-fragmented.mp4" framerate="0" duration="252" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/337bf10f-c2c6-4d3a-94f3-5eaaf7d1680d.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">On entend pas la @PaduTeam sur Mélenchon et LFI - Anasse Kazib</media:title> <media:description type="plain">https://youtu.be/JFZYz1_-eNg?si=7bNHG9saT8i6THSj</media:description> </item> <item> <title><![CDATA[The Future of Freedom of Thought: Keeping Human Agency Open in the Age of Brain-Computer Interfaces]]></title> <link>https://peertube2.cpy.re/w/tByJ2pVcTp37rRWKEqMgbu</link> <guid>https://peertube2.cpy.re/w/tByJ2pVcTp37rRWKEqMgbu</guid> <pubDate>Wed, 22 Jul 2026 17:35:19 GMT</pubDate> <description><![CDATA[Part of The Tech We Want for Our Brain Commons As neurotechnologies move from laboratories into everyday life, how do we ensure they strengthen rather than erode the human capacity to think freely, make autonomous...]]></description> <content:encoded><![CDATA[<p>Part of <a href="https://okfn.org/ttww-brain" target="_blank" rel="noopener noreferrer">The Tech We Want for Our Brain Commons</a></p> <p>As neurotechnologies move from laboratories into everyday life, how do we ensure they strengthen rather than erode the human capacity to think freely, make autonomous choices and participate in open societies?</p> <p>This keynote explores why cognitive freedom is not only an individual concern but a cornerstone of democracy, creativity and social trust. Therefore, openness is not simply a technical characteristic but a democratic commitment to preserving human agency in the next generation of digital infrastructure.</p> <p>Speaker:<br /> • <strong>Susie Alegre</strong> – International Human Rights Lawyer, and Author</p> <p>Followed by a conversation with Burcu Kilic (Principal Researcher, Open Knowledge Foundation)</p> ]]></content:encoded> <dc:creator>The Tech We Want</dc:creator> <category>Science & Technology</category> <enclosure length="1055399279" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/df9df168-1e9b-4bed-9276-d3e8eb45c684?videoFileIds=5824601"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tByJ2pVcTp37rRWKEqMgbu"/> <media:player url="https://peertube2.cpy.re/w/tByJ2pVcTp37rRWKEqMgbu"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c72b5858-4669-479d-b32d-f23e9a6eccfe-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9a8267ba-35e2-4527-8f2e-bfd80086602b-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/316255b3-9031-4149-9175-2144d4d86129-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/29bcb125-51eb-4354-b7ed-fd328191bb3f-480-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="106672871" url="https://storage.peertube.tech/web-videos/3a8f07c9-1286-47c6-ae1a-23f1c70d39f5-0.mp4" framerate="0" duration="3878" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1055399279" url="https://storage.peertube.tech/streaming-playlists/hls/df9df168-1e9b-4bed-9276-d3e8eb45c684/7f88ec45-b2a9-49c3-b817-5d092ec430ad-1080-fragmented.mp4" framerate="30" duration="3878" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="194480792" url="https://storage.peertube.tech/streaming-playlists/hls/df9df168-1e9b-4bed-9276-d3e8eb45c684/a66e76f2-eda7-4753-bebd-794f06ac3d31-720-fragmented.mp4" framerate="30" duration="3878" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="142757802" url="https://storage.peertube.tech/streaming-playlists/hls/df9df168-1e9b-4bed-9276-d3e8eb45c684/21b5f3c2-4aec-40a7-ab64-a7299e814d8e-480-fragmented.mp4" framerate="30" duration="3878" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/3d3bf622-d605-4b07-8675-5c05824d4aa3.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">The Future of Freedom of Thought: Keeping Human Agency Open in the Age of Brain-Computer Interfaces</media:title> <media:description type="plain">Part of The Tech We Want for Our Brain Commons As neurotechnologies move from laboratories into everyday life, how do we ensure they strengthen rather than erode the human capacity to think freely, make autonomous...</media:description> </item> <item> <title><![CDATA[Live from the car]]></title> <link>https://peertube2.cpy.re/w/fuWR8rVUEAzQ94eV2Nxts4</link> <guid>https://peertube2.cpy.re/w/fuWR8rVUEAzQ94eV2Nxts4</guid> <pubDate>Wed, 22 Jul 2026 17:27:55 GMT</pubDate> <dc:creator>Urantia channel</dc:creator> <enclosure length="6654061" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/756a9147-06cb-49c5-a7fc-920cebf390cb?videoFileIds=5823826&videoFileIds=5823828"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/fuWR8rVUEAzQ94eV2Nxts4"/> <media:player url="https://peertube2.cpy.re/w/fuWR8rVUEAzQ94eV2Nxts4"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c906a3da-0914-4b13-9147-8d7acbffebe5-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c36a1483-7086-48b0-9330-3bd796749e01-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e6dd0eab-dd78-42f3-9816-f752d8487ed0-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="5463820" url="https://toobnix.org/static/streaming-playlists/hls/756a9147-06cb-49c5-a7fc-920cebf390cb/8aa5a8cf-52a3-4aa6-8441-9c6f8bc4d7cd-360-fragmented.mp4" framerate="30" duration="56" isDefault="true"/> <media:content type="video/mp4" medium="video" height="240" fileSize="2770449" url="https://toobnix.org/static/streaming-playlists/hls/756a9147-06cb-49c5-a7fc-920cebf390cb/4fd4fba9-d874-4a12-a4f3-1f637a527a57-240-fragmented.mp4" framerate="30" duration="56" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1190241" url="https://toobnix.org/static/streaming-playlists/hls/756a9147-06cb-49c5-a7fc-920cebf390cb/55cdc13f-c81e-4da8-9c7c-eba7efa2131e-0-fragmented.mp4" framerate="0" duration="56" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/b9789dc5-e736-4348-9028-2bd6d7354f70.jpg" height="157" width="280"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/54c01ec8-05fd-4789-9b67-03a86fcaec9a.jpg" height="480" width="850"/> <media:rating>nonadult</media:rating> <media:title type="plain">Live from the car</media:title> </item> <item> <title><![CDATA[L'édition indépendante est en danger de mort]]></title> <link>https://peertube2.cpy.re/w/1CE7L1RCigteQ3UAp9fB6C</link> <guid>https://peertube2.cpy.re/w/1CE7L1RCigteQ3UAp9fB6C</guid> <pubDate>Wed, 22 Jul 2026 17:00:53 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Depuis quelques semaines, le monde de l'édition indépendante traverse une crise majeure à la suite des graves difficultés financières que rencontre le principal dist...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>Depuis quelques semaines, le monde de l'édition indépendante traverse une crise majeure à la suite des graves difficultés financières que rencontre le principal distributeur du secteur du livre critique et indépendant : Makassar. Des centaines de maisons d'édition se retrouvent aujourd'hui fragilisées, certaines n'ayant plus perçu les revenus de leurs ventes depuis plusieurs mois, mettant en péril l'ensemble de la chaîne du livre indépendante.</p> <p>Concentration économique, emprise croissante des grands groupes, précarisation des acteurs indépendants : pour Blast, Marina Simonin, des Éditions sociales et des Éditions La Dispute, ainsi que Jean-Baptiste Naudy, des Éditions Ròt-Bò-Krik, reviennent sur ce que la crise de Makassar révèle des profondes mutations et des enjeux qui traversent aujourd'hui le secteur de l'édition.</p> <p>Journaliste : Marin Ben<br /> Montage : Alexandre Cassier, Sandra Perrin<br /> Son : Baptiste Veilhan, Théo Duchesne<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Production : Hicham Tragha<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a><br /> Twitch : <a href="https://www.twitch.tv/blastinfo" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/blastinfo</a><br /> Bluesky : <a href="https://bsky.app/profile/blast-info.fr" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/blast-info.fr</a></p> <p>#Edition<br /> #Makassar<br /> #livre</p> ]]></content:encoded> <dc:creator>blast, le souffle de l’info</dc:creator> <enclosure length="294736755" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/051e440f-e72d-493b-b1d4-89653ecc29c2?videoFileIds=5823821"/> <media:community> <media:statistics views="74"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/1CE7L1RCigteQ3UAp9fB6C"/> <media:player url="https://peertube2.cpy.re/w/1CE7L1RCigteQ3UAp9fB6C"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/84928621-0c41-491c-a1b5-af7881a58891-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8402b96a-17a2-40be-9628-a437e1de6424-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ea997d99-5fa0-4a56-8488-7cbccabba3de-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1fe7145e-66b4-47ff-b44e-8f83f99922ee-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9dc1883e-1722-41cb-a32a-f87c58278f59-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/25d24468-ac93-48a8-86c8-222cd5dc7496-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="28867694" url="https://cdn.octos3.fr/peertube-blast/web-videos/a8c25814-4be0-44fb-acaa-e4754e614b3b-0.mp4" framerate="0" duration="921" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="294736755" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/051e440f-e72d-493b-b1d4-89653ecc29c2/498b232e-cb96-4ebc-9562-d55552157976-1080-fragmented.mp4" framerate="25" duration="921" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="131014607" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/051e440f-e72d-493b-b1d4-89653ecc29c2/aa7652ca-15c9-409c-b979-f7d30b58ee0c-720-fragmented.mp4" framerate="25" duration="921" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="74375533" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/051e440f-e72d-493b-b1d4-89653ecc29c2/f47268a6-5188-42db-aeb5-47ceb454134b-480-fragmented.mp4" framerate="25" duration="921" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="34478969" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/051e440f-e72d-493b-b1d4-89653ecc29c2/8a6a8dd8-3922-4de8-b416-628c4c1fbc3e-240-fragmented.mp4" framerate="25" duration="921" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="14929483" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/051e440f-e72d-493b-b1d4-89653ecc29c2/f6e22bf8-6a89-410f-a4b9-0731adbc9715-0-fragmented.mp4" framerate="0" duration="921" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/ba84d641-3618-4c6a-b806-7b56239d3601.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">L'édition indépendante est en danger de mort</media:title> <media:description type="plain">Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Depuis quelques semaines, le monde de l'édition indépendante traverse une crise majeure à la suite des graves difficultés financières que rencontre le principal dist...</media:description> </item> <item> <title><![CDATA[Caminantes Teaser Release Party]]></title> <link>https://peertube2.cpy.re/w/5vsJcfSpboztS5jr7tQmKf</link> <guid>https://peertube2.cpy.re/w/5vsJcfSpboztS5jr7tQmKf</guid> <pubDate>Wed, 22 Jul 2026 14:52:51 GMT</pubDate> <description><![CDATA[Caminantes, littéralement les voyageurs en français, c’est quatre amis d’univers musicaux différents, c’est l’envie d’un ailleurs, c’est une rencontre propice au voyage. Le projet part d’une envie de mettre en musique des textes de Rap, ensemble n...]]></description> <content:encoded><![CDATA[<p>Caminantes, littéralement les voyageurs en français, c’est quatre amis d’univers musicaux différents, c’est l’envie d’un ailleurs, c’est une rencontre propice au voyage. Le projet part d’une envie de mettre en musique des textes de Rap, ensemble nous avons voulu créer une ambiance, une esthétique qui exprime ce qu’on est et ce que l’on ressent dans notre monde moderne en tant que jeunes adultes. La rage, la colère qui vient du ventre est un des moteurs de l’écriture des morceaux. C’est aussi l’espoir et l’amour qui nous poussent à créer et à transmettre nos messages.<br /> Sur scène il y a Bazil à la basse, Justin à la batterie et au steel drum, Félix au piano et Nomi à la voix (Rap). Nos inspirations viennent du reggae, du jazz, du punk. Notre volonté est d’exprimer que les mots sont musiques et qu’ils peuvent rassembler les individus.<br /> Caminantes c’est un voyage collectif, une randonnée, un périple qui s’écrit dans le partage.</p> ]]></content:encoded> <dc:creator>Vos Voisin.es #7</dc:creator> <category>Music</category> <enclosure length="28426622" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/24819869-fcc9-44b7-b074-0c4ce4345fcc?videoFileIds=5823803"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/5vsJcfSpboztS5jr7tQmKf"/> <media:player url="https://peertube2.cpy.re/w/5vsJcfSpboztS5jr7tQmKf"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/af18df7d-78d5-4a99-b0f6-79ffe16f8e86-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9dbcad67-0061-4d14-840e-59717061af5e-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9b368fec-73f6-496a-95d4-67e38f02ed34-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c201d101-3d16-45a8-be71-726d85fbad00-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/06732440-4b1c-40b8-9b51-1f093eae073a-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3cef85d2-ee58-4470-9d0e-1bfd70016d8b-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1916761" url="https://www.yiny.org/static/web-videos/4d016f4c-320a-4e62-b04a-7beb6c6f0940-0.mp4" framerate="0" duration="79" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="28426622" url="https://www.yiny.org/static/streaming-playlists/hls/24819869-fcc9-44b7-b074-0c4ce4345fcc/db4ecfc7-1567-4672-bfde-2d2205c8330f-1080-fragmented.mp4" framerate="30" duration="79" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="10424197" url="https://www.yiny.org/static/streaming-playlists/hls/24819869-fcc9-44b7-b074-0c4ce4345fcc/325ac1c0-4fc5-4f4b-885a-dd20054782dc-720-fragmented.mp4" framerate="30" duration="79" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="5251677" url="https://www.yiny.org/static/streaming-playlists/hls/24819869-fcc9-44b7-b074-0c4ce4345fcc/7ba0d597-7892-46e5-91eb-92bf3d285f49-480-fragmented.mp4" framerate="30" duration="79" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="2451027" url="https://www.yiny.org/static/streaming-playlists/hls/24819869-fcc9-44b7-b074-0c4ce4345fcc/a52c13c1-1e35-4d7f-9e61-4f2eb63ebb56-240-fragmented.mp4" framerate="30" duration="79" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1298347" url="https://www.yiny.org/static/streaming-playlists/hls/24819869-fcc9-44b7-b074-0c4ce4345fcc/28f5681d-10a0-4af7-b44d-5ce5bf354057-0-fragmented.mp4" framerate="0" duration="79" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d114e361-c103-4aa5-96a3-c757d86998ab.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Caminantes Teaser Release Party</media:title> <media:description type="plain">Caminantes, littéralement les voyageurs en français, c’est quatre amis d’univers musicaux différents, c’est l’envie d’un ailleurs, c’est une rencontre propice au voyage. Le projet part d’une envie de mettre en musique des textes de Rap, ensemble n...</media:description> </item> <item> <title><![CDATA[Philips Recorder D6410 Pruebas]]></title> <link>https://peertube2.cpy.re/w/5M8fwwPM1oHzPU2SVqJ6oa</link> <guid>https://peertube2.cpy.re/w/5M8fwwPM1oHzPU2SVqJ6oa</guid> <pubDate>Wed, 22 Jul 2026 14:41:23 GMT</pubDate> <description><![CDATA[Probando el grabador después de una buena limpieza. Parece que no lo limpiaron desde 1984 jajaja!]]></description> <content:encoded><![CDATA[<p>Probando el grabador después de una buena limpieza. Parece que no lo limpiaron desde 1984 jajaja!</p> ]]></content:encoded> <dc:creator>Cassette tube</dc:creator> <category>Science & Technology</category> <enclosure length="325265368" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/26b17e17-3761-4832-8acd-8bbc82208de9?videoFileIds=5823794"/> <media:community> <media:statistics views="8"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/5M8fwwPM1oHzPU2SVqJ6oa"/> <media:player url="https://peertube2.cpy.re/w/5M8fwwPM1oHzPU2SVqJ6oa"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e401791b-ef92-4e72-a5fd-a1993928f1e5-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/dd7e238c-a70c-4111-8fc2-d5ac33193e0d-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fdb3f42c-e033-4022-a50b-71c7e4ba0515-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1c4402e2-23f2-4226-868e-d1c6df26fad9-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fad6b8d6-3856-449b-ba63-e757aeaa90c9-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/64f83fef-2e8b-451a-a55c-898ae7c974c3-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a0bde2ea-cb4a-4d24-863e-d29127e3fece-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f379ded9-8054-46cc-99f7-7ac54a9f8bd2-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="325265368" url="https://media.tube.tchncs.de/videos/ba97a2f3-7316-49d7-8bf7-9bee066b832c-1080.mp4" framerate="50" duration="164" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11893294" url="https://media.tube.tchncs.de/videos/57349772-9f4f-4e87-a5e4-a5c80a6837fb-480.mp4" framerate="25" duration="164" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="8897967" url="https://media.tube.tchncs.de/videos/a266496c-9408-45d1-8959-4b539e2c8ea8-360.mp4" framerate="25" duration="164" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3349067" url="https://media.tube.tchncs.de/videos/b96033e9-484b-42be-bacf-96e55fadde8c-0.mp4" framerate="0" duration="164" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="325202018" url="https://media.tube.tchncs.de/streaming-playlists/hls/26b17e17-3761-4832-8acd-8bbc82208de9/f66be812-3236-42f3-b9ad-83e817f26727-1080-fragmented.mp4" framerate="50" duration="164" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11869404" url="https://media.tube.tchncs.de/streaming-playlists/hls/26b17e17-3761-4832-8acd-8bbc82208de9/aa10bd40-1afa-480f-870a-0eb2c0c6af5e-480-fragmented.mp4" framerate="25" duration="164" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="8873837" url="https://media.tube.tchncs.de/streaming-playlists/hls/26b17e17-3761-4832-8acd-8bbc82208de9/f6a6ab10-c040-47a0-b183-03098cd265b1-360-fragmented.mp4" framerate="25" duration="164" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3355737" url="https://media.tube.tchncs.de/streaming-playlists/hls/26b17e17-3761-4832-8acd-8bbc82208de9/76634c0e-c068-4372-9963-62178854f84e-0-fragmented.mp4" framerate="0" duration="164" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/bf61e946-13f7-4d78-b337-d7262018ef80.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Philips Recorder D6410 Pruebas</media:title> <media:description type="plain">Probando el grabador después de una buena limpieza. Parece que no lo limpiaron desde 1984 jajaja!</media:description> </item> <item> <title><![CDATA[Le Monde Moderne - Emission spéciale : controle d'identité et censure du net -2026-07-22]]></title> <link>https://peertube2.cpy.re/w/tExa3J2ETm5JYNsSPmaNXv</link> <guid>https://peertube2.cpy.re/w/tExa3J2ETm5JYNsSPmaNXv</guid> <pubDate>Wed, 22 Jul 2026 14:31:29 GMT</pubDate> <description><![CDATA[Les lois de contrôle numérique se succèdent à un rythme soutenu. Sont-elles applicables? Dans quel but? Débat avec Jon de Lorraine et Amélie Ismaeli. Pour soutenir le Monde Moderne : Tipeee.com/lemondemoderne]]></description> <content:encoded><![CDATA[<p>Les lois de contrôle numérique se succèdent à un rythme soutenu. Sont-elles applicables? Dans quel but?</p> <p>Débat avec Jon de Lorraine et Amélie Ismaeli.</p> <p>Pour soutenir le Monde Moderne : <a href="http://Tipeee.com/lemondemoderne" target="_blank" rel="noopener noreferrer">Tipeee.com/lemondemoderne</a></p> ]]></content:encoded> <dc:creator>F4I</dc:creator> <category>News & Politics</category> <enclosure length="438883470" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e0083527-a29c-4b2b-9a25-f34e12d5a193?videoFileIds=5823792"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tExa3J2ETm5JYNsSPmaNXv"/> <media:player url="https://peertube2.cpy.re/w/tExa3J2ETm5JYNsSPmaNXv"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ab82d265-c791-44bd-85bc-d36b473487b6-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/03f54835-1242-450e-8d71-1afdc9658345-360-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="438883470" url="https://fightforinfo.com/static/web-videos/551663aa-c4ba-41fc-92e0-3c01b332ed49-360.mp4" framerate="30" duration="9153" isDefault="true"/> <media:content type="video/mp4" medium="video" height="360" fileSize="506077800" url="https://fightforinfo.com/static/streaming-playlists/hls/e0083527-a29c-4b2b-9a25-f34e12d5a193/2f089d77-6b34-44ad-9bf3-dcdd7ea0cb74-360-fragmented.mp4" framerate="30" duration="9153" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/1ea8e6c0-3709-4872-b281-e562fc42d5b7.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/34e74045-fd54-4a99-8699-b54c28cce3ac.jpg" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">Le Monde Moderne - Emission spéciale : controle d'identité et censure du net -2026-07-22</media:title> <media:description type="plain">Les lois de contrôle numérique se succèdent à un rythme soutenu. Sont-elles applicables? Dans quel but? Débat avec Jon de Lorraine et Amélie Ismaeli. Pour soutenir le Monde Moderne : Tipeee.com/lemondemoderne</media:description> </item> <item> <title><![CDATA[Ufficio Zero Ascoltiamo la tua voce per migliorie future!]]></title> <link>https://peertube2.cpy.re/w/ggthiL8RGqqKDcHuqmJX1T</link> <guid>https://peertube2.cpy.re/w/ggthiL8RGqqKDcHuqmJX1T</guid> <pubDate>Wed, 22 Jul 2026 13:36:22 GMT</pubDate> <description><![CDATA[Ufficio Zero Ascoltiamo la tua voce per migliorie future!]]></description> <content:encoded><![CDATA[<p>Ufficio Zero Ascoltiamo la tua voce per migliorie future!</p> ]]></content:encoded> <dc:creator>Boost Media APS</dc:creator> <category>Science & Technology</category> <enclosure length="122706836" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/7ba20c8e-983b-49a9-931b-ae639c4d003f?videoFileIds=5823772&videoFileIds=5823771"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ggthiL8RGqqKDcHuqmJX1T"/> <media:player url="https://peertube2.cpy.re/w/ggthiL8RGqqKDcHuqmJX1T"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/39661e83-5b05-4856-b180-dc06ff5f493c-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cb78e68b-9a2a-4b90-bcf3-2c3757a5b150-1920-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7570a111-8f17-4879-9022-2f543fb22806-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="841878" url="https://peertube.uno/static/web-videos/b50b8847-ee64-4e04-911d-fe1bc8f0f878-0.mp4" framerate="0" duration="52" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1920" fileSize="121864958" url="https://peertube.uno/static/streaming-playlists/hls/7ba20c8e-983b-49a9-931b-ae639c4d003f/86932876-9d24-4406-bdb8-079a90746f95-1080-fragmented.mp4" framerate="60" duration="52" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="844636" url="https://peertube.uno/static/streaming-playlists/hls/7ba20c8e-983b-49a9-931b-ae639c4d003f/352e7862-8d72-4ba2-b3c2-99237edbbda8-0-fragmented.mp4" framerate="0" duration="52" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/417b0ccc-73c6-4923-b10a-3625f06d0b80.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Ufficio Zero Ascoltiamo la tua voce per migliorie future!</media:title> <media:description type="plain">Ufficio Zero Ascoltiamo la tua voce per migliorie future!</media:description> </item> <item> <title><![CDATA[Riesci a trovarci? 👀💜]]></title> <link>https://peertube2.cpy.re/w/5bFpuiC55xsRb2s4PXdNsJ</link> <guid>https://peertube2.cpy.re/w/5bFpuiC55xsRb2s4PXdNsJ</guid> <pubDate>Wed, 22 Jul 2026 11:25:13 GMT</pubDate> <description><![CDATA[Abbiamo infilato alcuni politici di Volt tra i politici mainstream italiani: riesci a riconoscerli? 👀💜 #italy #politicaitaliana #politica #volt #politics #EuropeanPolitics #EuropaFederale #Volt #VoltItalia #VoltEuropa]]></description> <content:encoded><![CDATA[<p>Abbiamo infilato alcuni politici di Volt tra i politici mainstream italiani: riesci a riconoscerli? 👀💜</p> <p>#italy #politicaitaliana #politica #volt #politics #EuropeanPolitics #EuropaFederale #Volt #VoltItalia #VoltEuropa</p> ]]></content:encoded> <dc:creator>Volt Italia</dc:creator> <category>News & Politics</category> <enclosure length="1496999" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/21e246c9-8a3b-4f09-976f-abb6cb9b2ff6?videoFileIds=5823757"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/5bFpuiC55xsRb2s4PXdNsJ"/> <media:player url="https://peertube2.cpy.re/w/5bFpuiC55xsRb2s4PXdNsJ"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bd84149f-eef7-43f6-81c3-dd4aa3ee45a7-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/111a9bcb-f290-4797-b6f7-e81c49bb99a8-1026-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/982c2866-75b2-4942-9268-c35324eb1048-642-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="85517" url="https://videos.domainepublic.net/static/web-videos/764bd054-bde1-48be-9950-e9e5a54c4777-0.mp4" framerate="0" duration="21" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1026" fileSize="1496999" url="https://videos.domainepublic.net/static/streaming-playlists/hls/21e246c9-8a3b-4f09-976f-abb6cb9b2ff6/311e5564-f4ac-4460-bb68-86b87eec0ae0-576-fragmented.mp4" framerate="22" duration="21" isDefault="false"/> <media:content type="video/mp4" medium="video" height="642" fileSize="1369482" url="https://videos.domainepublic.net/static/streaming-playlists/hls/21e246c9-8a3b-4f09-976f-abb6cb9b2ff6/f6d108db-d868-4043-984b-e52b16bae86d-360-fragmented.mp4" framerate="23" duration="21" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d21873ae-30e8-42ed-9df6-48670613eb59.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Riesci a trovarci? 👀💜</media:title> <media:description type="plain">Abbiamo infilato alcuni politici di Volt tra i politici mainstream italiani: riesci a riconoscerli? 👀💜 #italy #politicaitaliana #politica #volt #politics #EuropeanPolitics #EuropaFederale #Volt #VoltItalia #VoltEuropa</media:description> </item> <item> <title><![CDATA[Balan Wonderworld : Chapitre 11]]></title> <link>https://peertube2.cpy.re/w/6RkJ3zxQrLitq2sabVCmHL</link> <guid>https://peertube2.cpy.re/w/6RkJ3zxQrLitq2sabVCmHL</guid> <pubDate>Wed, 22 Jul 2026 10:29:06 GMT</pubDate> <description><![CDATA[Tout feu, tout flamme !]]></description> <content:encoded><![CDATA[<p>Tout feu, tout flamme !</p> ]]></content:encoded> <dc:creator>Lucilia</dc:creator> <category>Gaming</category> <enclosure length="213395038" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2f614b3f-4553-49d9-b778-b0583db8b8b6?videoFileIds=5823747"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/6RkJ3zxQrLitq2sabVCmHL"/> <media:player url="https://peertube2.cpy.re/w/6RkJ3zxQrLitq2sabVCmHL"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b2e9b732-709f-4464-a850-f5589044ad93-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0e87e0bc-ef4f-4e2d-b375-8cf3e39f4aaf-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/28c298ab-0472-48a0-9063-b2086d921b0c-480-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="26388838" url="https://videos.pair2jeux.tube/static/web-videos/32c43249-d569-40f2-9ff5-c273af97b684-0.mp4" framerate="0" duration="657" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="213395038" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/2f614b3f-4553-49d9-b778-b0583db8b8b6/b3d53c33-20a6-430c-b1f4-9ecb77dcf232-720-fragmented.mp4" framerate="30" duration="657" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="113139337" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/2f614b3f-4553-49d9-b778-b0583db8b8b6/5f7deb38-e915-4ad6-b9e2-80aa420cd029-480-fragmented.mp4" framerate="30" duration="657" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c01abc39-682d-4850-bd91-a62fe3aee23d.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Balan Wonderworld : Chapitre 11</media:title> <media:description type="plain">Tout feu, tout flamme !</media:description> </item> <item> <title><![CDATA["The Swallow's Journey" - Luca Schiappacasse live@Thomas Leeb Fingerstyle Bootcamp]]></title> <link>https://peertube2.cpy.re/w/6zD8uHiMdHWjewuUeRMQSJ</link> <guid>https://peertube2.cpy.re/w/6zD8uHiMdHWjewuUeRMQSJ</guid> <pubDate>Wed, 22 Jul 2026 08:20:49 GMT</pubDate> <description><![CDATA[Last year I was at the Thomas Leeb Acoustic Bootcamp and I played this song of mine during the open-mic evening. Absolutely the greatest and the safer place for acoustic guitarsts in the world. Thanks to Randy Lutge for the video. I played this ...]]></description> <content:encoded><![CDATA[<p>Last year I was at the Thomas Leeb Acoustic Bootcamp and I played this song of mine during the open-mic evening. Absolutely the greatest and the safer place for acoustic guitarsts in the world.<br /> Thanks to Randy Lutge for the video.<br /> I played this song with my Angy Guitars Signature Model. Checkout this incredible instruments at <a href="https://angyguitars.com/" target="_blank" rel="noopener noreferrer">https://angyguitars.com/</a></p> ]]></content:encoded> <dc:creator>Luca Schiappacasse Music</dc:creator> <enclosure length="114001555" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2d301e91-810d-4928-b2eb-13e183c49776?videoFileIds=5823733&videoFileIds=5823732"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/6zD8uHiMdHWjewuUeRMQSJ"/> <media:player url="https://peertube2.cpy.re/w/6zD8uHiMdHWjewuUeRMQSJ"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/481be131-eaa6-4b82-be8d-b6c3759803db-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2ccfb4cb-39ea-4f5a-a251-e1689940c3d9-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ab449611-f8fc-440a-a971-c8ee4612408d-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="6151064" url="https://peertube.uno/static/web-videos/3ce5a849-1a61-4c78-9033-1c890ae29009-0.mp4" framerate="0" duration="376" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="107850491" url="https://peertube.uno/static/streaming-playlists/hls/2d301e91-810d-4928-b2eb-13e183c49776/3b7755c0-066c-4d69-9333-8186a81f5e83-1080-fragmented.mp4" framerate="30" duration="376" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="6166174" url="https://peertube.uno/static/streaming-playlists/hls/2d301e91-810d-4928-b2eb-13e183c49776/a0c3a2fd-3712-4bc6-a17f-88343b004ae2-0-fragmented.mp4" framerate="0" duration="376" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/60fe2a72-0999-4193-be0e-5503c08e6d84.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">"The Swallow's Journey" - Luca Schiappacasse live@Thomas Leeb Fingerstyle Bootcamp</media:title> <media:description type="plain">Last year I was at the Thomas Leeb Acoustic Bootcamp and I played this song of mine during the open-mic evening. Absolutely the greatest and the safer place for acoustic guitarsts in the world. Thanks to Randy Lutge for the video. I played this ...</media:description> </item> <item> <title><![CDATA[Mélenchon va-t-il trahir comme Mitterrand? Anasse Kazib VS Zawa]]></title> <link>https://peertube2.cpy.re/w/x6xUhc64zb2yioCTs86nG8</link> <guid>https://peertube2.cpy.re/w/x6xUhc64zb2yioCTs86nG8</guid> <pubDate>Wed, 22 Jul 2026 08:00:06 GMT</pubDate> <description><![CDATA[https://youtu.be/JFZYz1_-eNg?si=B9_UEBZ2-wrNieJW]]></description> <content:encoded><![CDATA[<p><a href="https://youtu.be/JFZYz1_-eNg?si=B9_UEBZ2-wrNieJW" target="_blank" rel="noopener noreferrer">https://youtu.be/JFZYz1_-eNg?si=B9_UEBZ2-wrNieJW</a></p> ]]></content:encoded> <dc:creator>a_gauche</dc:creator> <enclosure length="26316702" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/fbd1ad5e-917b-4795-8408-5b6f8e91de43?videoFileIds=5823698"/> <media:community> <media:statistics views="10"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/x6xUhc64zb2yioCTs86nG8"/> <media:player url="https://peertube2.cpy.re/w/x6xUhc64zb2yioCTs86nG8"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2f51dceb-17b2-4588-86aa-5f20c01fb7fc-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/051f4bb7-f427-4a59-9807-27a76bfc574a-398-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7b079963-9c46-44b2-af89-26c5c8f500b7-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3324190e-fc5f-4634-ab65-ee1124dfb713-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8963548" url="https://static.indymotion.fr/web-videos/7d393c64-1da2-47b8-ad9f-b6677b57034b-0.mp4" framerate="0" duration="267" isDefault="true"/> <media:content type="video/mp4" medium="video" height="398" fileSize="26316702" url="https://static.indymotion.fr/streaming-playlists/hls/fbd1ad5e-917b-4795-8408-5b6f8e91de43/311f6afd-498f-4636-89d3-4cd400664594-398-fragmented.mp4" framerate="30" duration="267" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="13288104" url="https://static.indymotion.fr/streaming-playlists/hls/fbd1ad5e-917b-4795-8408-5b6f8e91de43/3f6f4e66-74c6-45f6-9be6-136d5e3bcda8-240-fragmented.mp4" framerate="30" duration="267" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4538095" url="https://static.indymotion.fr/streaming-playlists/hls/fbd1ad5e-917b-4795-8408-5b6f8e91de43/914e89f9-4ab9-4ff3-824d-6e73af6f6369-0-fragmented.mp4" framerate="0" duration="267" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/8b69d124-8bc7-4a36-9f7e-bee7a7fdfb47.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Mélenchon va-t-il trahir comme Mitterrand? Anasse Kazib VS Zawa</media:title> <media:description type="plain">https://youtu.be/JFZYz1_-eNg?si=B9_UEBZ2-wrNieJW</media:description> </item> <item> <title><![CDATA[hatniX spielt „Elements Destiny“ Demo]]></title> <link>https://peertube2.cpy.re/w/oTpGpUMkoPtoBre7eZepty</link> <guid>https://peertube2.cpy.re/w/oTpGpUMkoPtoBre7eZepty</guid> <pubDate>Wed, 22 Jul 2026 07:02:03 GMT</pubDate> <description><![CDATA[Ich spiele die Demo des JRPG „Elements Destiny“ von ShrooMoon UG. Sie steht auf Steam nur für Windows zur Verfügung. Ich spiele sie mit Hilfe von Proton 11.0-1 unter Linux (CachyOS, Plasma Desktop). Die Vollversion soll im Herbst 2026 vom Publish...]]></description> <content:encoded><![CDATA[<p>Ich spiele die Demo des JRPG „Elements Destiny“ von ShrooMoon UG. Sie steht auf Steam nur für Windows zur Verfügung. Ich spiele sie mit Hilfe von Proton 11.0-1 unter Linux (CachyOS, Plasma Desktop).<br /> Die Vollversion soll im Herbst 2026 vom Publisher Deck13 auf GOG und Steam für Linux, Windows und MacOS veröffentlicht werden.</p> <p>bei GOG: <a href="https://www.gog.com/game/elements_destiny" target="_blank" rel="noopener noreferrer">https://www.gog.com/game/elements_destiny</a><br /> bei Steam: <a href="https://store.steampowered.com/app/1635500" target="_blank" rel="noopener noreferrer">https://store.steampowered.com/app/1635500</a></p> <p>Meine Webseite: <a href="https://hatnix.net" target="_blank" rel="noopener noreferrer">https://hatnix.net</a></p> ]]></content:encoded> <dc:creator>haTube</dc:creator> <category>Gaming</category> <enclosure length="1308594772" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/b9569620-d8bf-4ca3-ae75-1b338f7e5f32?videoFileIds=5823721"/> <media:community> <media:statistics views="21"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/oTpGpUMkoPtoBre7eZepty"/> <media:player url="https://peertube2.cpy.re/w/oTpGpUMkoPtoBre7eZepty"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1129a9bf-ab12-49c6-94c0-665408dc482b-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ec974f03-7b22-46db-bac9-3e893cda46be-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7d84224f-ec4d-478a-919d-2d18d59bd691-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/351a76af-c718-4ddf-823b-3ff766fd7cce-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/128fa020-40e3-4ed9-b7dc-3932a82bfd15-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/04b6a5bf-97c9-4bfa-9f2d-6351d3200d09-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d126df10-11ef-4845-bfb5-e50f7cff5993-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0a67a71c-8cc3-41b2-8a5f-4048822b2520-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1308594772" url="https://media.tube.tchncs.de/videos/5685ac0b-03f6-459e-99b8-cfb07a4b0efd-1080.mp4" framerate="60" duration="6086" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="522157808" url="https://media.tube.tchncs.de/videos/8b4ddec7-6087-42c5-a020-a2ffd5367ac0-480.mp4" framerate="30" duration="6086" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="399475815" url="https://media.tube.tchncs.de/videos/77ab36de-60dd-4a6c-979e-29c79403f797-360.mp4" framerate="30" duration="6086" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="147206969" url="https://media.tube.tchncs.de/videos/cb6a2bab-d4ce-4d14-99ba-4638c9e2ce06-0.mp4" framerate="0" duration="6086" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1302921306" url="https://media.tube.tchncs.de/streaming-playlists/hls/b9569620-d8bf-4ca3-ae75-1b338f7e5f32/7fe6fb04-1e38-42b7-9487-f4f05e3ff2c8-1080-fragmented.mp4" framerate="60" duration="6086" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="519762738" url="https://media.tube.tchncs.de/streaming-playlists/hls/b9569620-d8bf-4ca3-ae75-1b338f7e5f32/e1afbcad-31ed-4723-950b-8e4e0415db47-480-fragmented.mp4" framerate="30" duration="6086" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="397117645" url="https://media.tube.tchncs.de/streaming-playlists/hls/b9569620-d8bf-4ca3-ae75-1b338f7e5f32/e7efc8b2-d06e-47c6-b139-ecbafcbe3529-360-fragmented.mp4" framerate="30" duration="6086" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="147448767" url="https://media.tube.tchncs.de/streaming-playlists/hls/b9569620-d8bf-4ca3-ae75-1b338f7e5f32/8fd873cf-23be-4752-bff3-dd5550f40311-0-fragmented.mp4" framerate="0" duration="6086" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/7e071ddd-51ac-43df-87e6-efbc14402612.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">hatniX spielt „Elements Destiny“ Demo</media:title> <media:description type="plain">Ich spiele die Demo des JRPG „Elements Destiny“ von ShrooMoon UG. Sie steht auf Steam nur für Windows zur Verfügung. Ich spiele sie mit Hilfe von Proton 11.0-1 unter Linux (CachyOS, Plasma Desktop). Die Vollversion soll im Herbst 2026 vom Publish...</media:description> </item> <item> <title><![CDATA[Docs-as-Code trifft GenAI mit Stefan Zörner]]></title> <link>https://peertube2.cpy.re/w/nGMxT9SeZuiANPsPuVQX1C</link> <guid>https://peertube2.cpy.re/w/nGMxT9SeZuiANPsPuVQX1C</guid> <pubDate>Wed, 22 Jul 2026 06:56:16 GMT</pubDate> <description><![CDATA[Architektur-Dokumentation passt gut zu GenAI. Immerhin geht es um Text - und gerade beim Umgang damit können LLMs ihre Stärken zeigen. Auf dem iSAQB Software Architecture Forum sprach Eberhard mit Stefan Zörner über die Möglichkeiten, LLMs für ...]]></description> <content:encoded><![CDATA[<p>Architektur-Dokumentation passt gut zu GenAI. Immerhin geht es um Text - und gerade beim Umgang damit können LLMs ihre Stärken zeigen.<br /> Auf dem iSAQB Software Architecture Forum sprach Eberhard mit Stefan Zörner über die Möglichkeiten, LLMs für Architektur-Dokumentation zu nutzen nach seinem Vortrag zum selben Thema. Dabei geht es um das Erarbeiten von Architektur-Dokumentation im Dialog, das Generieren von Architektur-Dokumentation aus der Implementierung und schließlich das Review von Architektur-Dokumentation durch LLMs.</p> <p>Links</p> <p>Architektur-Dokumentation im Dialog erarbeiten</p> <ul> <li><a href="https://github.com/archon-ai-labs/quality-goal-dialog" target="_blank" rel="noopener noreferrer">Prompt für Qualitätsziele</a></li> </ul> <p>Architektur-Dokumentation aus der Implementierung ableiten</p> <ul> <li><a href="https://deepwiki.com" target="_blank" rel="noopener noreferrer">DeepWiki</a></li> <li><a href="https://github.com/AsyncFuncAI/deepwiki-open" target="_blank" rel="noopener noreferrer">DeepWiki-Open</a></li> <li><a href="https://github.com/sopaco/deepwiki-rs" target="_blank" rel="noopener noreferrer">DeepWiki RS ("Litho")</a></li> </ul> <p>Architektur-Dokumentation reviewen</p> <ul> <li><a href="https://github.com/matthiasnissen/arc42agentic" target="_blank" rel="noopener noreferrer">arc42agentic</a></li> </ul> <p>Weiteres</p> <ul> <li><a href="https://www.embarc.de/docs-genai_szoerner_saf-2026-szoerner/" target="_blank" rel="noopener noreferrer">Folien von Stefans Vortrag auf dem iSAQB Software Architecture Forum</a></li> </ul> ]]></content:encoded> <dc:creator>Software Architektur im Stream</dc:creator> <category>Science & Technology</category> <enclosure length="1399215087" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/afc1bbd0-abe1-4071-9a07-7b08b56b4df0?videoFileIds=5823709"/> <media:community> <media:statistics views="15"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nGMxT9SeZuiANPsPuVQX1C"/> <media:player url="https://peertube2.cpy.re/w/nGMxT9SeZuiANPsPuVQX1C"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3eb8136b-244c-4f7a-bdac-e0efb47d98c4-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d9ec268e-eedd-402a-89b5-0fe19c6542dd-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/27b28bcd-218d-43c3-8bf9-45a9fc7cd244-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1debc3c9-c725-4f0f-9b17-753ee859b8ed-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8f9e5265-baeb-4659-a9b7-571136f61987-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d3b1651c-7af9-4b82-ab05-0b7f6687a007-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/91423003-2a06-4ed2-ab30-a5d747c32369-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e5ba748c-06e1-43ff-8ccb-22fbb7589e27-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1399215087" url="https://media.tube.tchncs.de/videos/88be36b0-96a4-402e-979a-833d37f83388-1080.mp4" framerate="24" duration="1674" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="143400574" url="https://media.tube.tchncs.de/videos/69cabd57-5372-4226-9e5d-aa21cc24008e-480.mp4" framerate="24" duration="1674" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="116735152" url="https://media.tube.tchncs.de/videos/6d7d9107-bee2-4f0b-80f8-a978a1f4a7e8-360.mp4" framerate="24" duration="1674" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="67268552" url="https://media.tube.tchncs.de/videos/a3033b80-b257-47a0-874b-cd387ed9ef40-0.mp4" framerate="0" duration="1674" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1399056221" url="https://media.tube.tchncs.de/streaming-playlists/hls/afc1bbd0-abe1-4071-9a07-7b08b56b4df0/009ba446-a62f-4291-bc4d-992deafc97da-1080-fragmented.mp4" framerate="24" duration="1674" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="143222892" url="https://media.tube.tchncs.de/streaming-playlists/hls/afc1bbd0-abe1-4071-9a07-7b08b56b4df0/70414589-d5db-41e6-ada2-cc8ba5176a68-480-fragmented.mp4" framerate="24" duration="1674" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="116551518" url="https://media.tube.tchncs.de/streaming-playlists/hls/afc1bbd0-abe1-4071-9a07-7b08b56b4df0/cbb4340e-c024-4d6b-83f2-32f2a11220ed-360-fragmented.mp4" framerate="24" duration="1674" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="67335178" url="https://media.tube.tchncs.de/streaming-playlists/hls/afc1bbd0-abe1-4071-9a07-7b08b56b4df0/646bb094-5825-4b0e-bc3f-a5fd08064d67-0-fragmented.mp4" framerate="0" duration="1674" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f00d48a0-2b8b-4804-95e5-05186a3e61ff.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Docs-as-Code trifft GenAI mit Stefan Zörner</media:title> <media:description type="plain">Architektur-Dokumentation passt gut zu GenAI. Immerhin geht es um Text - und gerade beim Umgang damit können LLMs ihre Stärken zeigen. Auf dem iSAQB Software Architecture Forum sprach Eberhard mit Stefan Zörner über die Möglichkeiten, LLMs für ...</media:description> </item> <item> <title><![CDATA[ETICHETTE E PRIGIONI]]></title> <link>https://peertube2.cpy.re/w/nYoBy6wRibdwdtir5MMps9</link> <guid>https://peertube2.cpy.re/w/nYoBy6wRibdwdtir5MMps9</guid> <pubDate>Wed, 22 Jul 2026 05:19:29 GMT</pubDate> <dc:creator>Sveglialamente.it</dc:creator> <enclosure length="65142580" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/b1ef7fac-bbb8-4258-a0c5-a6d50a1fc940?videoFileIds=5823680&videoFileIds=5823679"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nYoBy6wRibdwdtir5MMps9"/> <media:player url="https://peertube2.cpy.re/w/nYoBy6wRibdwdtir5MMps9"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8c9f0f89-83f2-4da9-bfb8-1380ef65b82f-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b8d11db5-a4e2-4eb6-8319-c941fc941d64-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c39c6d82-8148-4a09-bd83-3ca8b4bc89c1-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7798874" url="https://peertube.uno/static/web-videos/0b875cc2-de82-45e3-8498-c0c408a6844b-0.mp4" framerate="0" duration="485" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="57343706" url="https://peertube.uno/static/streaming-playlists/hls/b1ef7fac-bbb8-4258-a0c5-a6d50a1fc940/f9c5108f-d434-439b-a339-9cee9f8ec07b-720-fragmented.mp4" framerate="24" duration="485" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7818388" url="https://peertube.uno/static/streaming-playlists/hls/b1ef7fac-bbb8-4258-a0c5-a6d50a1fc940/44ae5a0b-230c-435f-a6e4-2e77c9bd4d87-0-fragmented.mp4" framerate="0" duration="485" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/4654d43f-5200-44e7-9ea8-80145b473abb.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">ETICHETTE E PRIGIONI</media:title> </item> <item> <title><![CDATA[The #FSF's Bandali and Ramin Honary and everyone on #lambdaMOO #VR about #emacs #software #freedom and #AI ( + #LISP )]]></title> <link>https://peertube2.cpy.re/w/wQJ63Utsw2SN16Bhh5f2iT</link> <guid>https://peertube2.cpy.re/w/wQJ63Utsw2SN16Bhh5f2iT</guid> <pubDate>Wed, 22 Jul 2026 01:17:44 GMT</pubDate> <description><![CDATA[Follow bandali / boost his new fediversal snac please! This recording has several more minutes than the live one. https://snac.kelar.org/bandali gopher://gopher.kelar.org Ramin https://tilde.town/~ramin_hal9001/ Me [here] https://screwli...]]></description> <content:encoded><![CDATA[<p>Follow bandali / boost his new fediversal snac please! This recording has several more minutes than the live one.<br /> <a href="https://snac.kelar.org/bandali" target="_blank" rel="noopener noreferrer">https://snac.kelar.org/bandali</a><br /> gopher://gopher.kelar.org</p> <p>Ramin<br /> <a href="https://tilde.town/~ramin_hal9001/" target="_blank" rel="noopener noreferrer">https://tilde.town/~ramin_hal9001/</a></p> <p>Me [here]<br /> <a href="https://screwlisp.small-web.org/" target="_blank" rel="noopener noreferrer">https://screwlisp.small-web.org/</a></p> <p>mdhughes: <a href="https://cyberhole.online/" target="_blank" rel="noopener noreferrer">https://cyberhole.online/</a></p> <p>yduJ: <a href="https://olum.org/yduj/recipe/" target="_blank" rel="noopener noreferrer">https://olum.org/yduj/recipe/</a></p> <p>The huge recent AI study ~ <a href="https://www.theregister.com/ai-and-ml/2026/07/19/using-ai-makes-people-less-likely-to-admit-they-dont-know-something/5274567" target="_blank" rel="noopener noreferrer">https://www.theregister.com/ai-and-ml/2026/07/19/using-ai-makes-people-less-likely-to-admit-they-dont-know-something/5274567</a></p> <p>human emacs <a href="https://human-emacs.org/" target="_blank" r
[...]
